## harmonypy 0.0.5

=== debian/changelog ===
harmonypy (0.0.5-2) unstable; urgency=medium

  * Bump for source-only upload

 -- Diane Trout <diane@ghic.org>  Mon, 13 Dec 2021 09:43:44 -0800

harmonypy (0.0.5-1) unstable; urgency=low

  * Initial packaging. (Closes: #994856)

 -- Diane Trout <diane@ghic.org>  Tue, 21 Sep 2021 15:09:07 -0700
