=== debian/control ===
Source: harmonypy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-numpy,
               python3-pandas,
               python3-scipy,
               python3-setuptools
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/med-team/harmonypy.git
Vcs-Browser: https://salsa.debian.org/med-team/harmonypy
Homepage: https://github.com/slowkow/harmonypy
Rules-Requires-Root: no

Package: python3-harmonypy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-sklearn
Description: is a data integration algorithm
 Harmony is an algorithm for integrating multiple high-dimensional datasets.
 .
 harmonypy is a port of the harmony R package by Ilya Korsunsky.
