=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Tue, 21 Sep 2021 15:09:07 -0700
export PYBUILD_NAME=harmonypy
export PYBUILD_DISABLE=test
export 
%:
	dh $@ --with python3 --buildsystem=pybuild
