## harmonypy 0.0.9

=== debian/changelog ===
harmonypy (0.0.9-2) unstable; urgency=medium

  * Add extend-diff-ignore rule for .egg-info to (Closes: #1044548)

 -- Diane Trout <diane@ghic.org>  Tue, 15 Aug 2023 14:44:06 -0700

harmonypy (0.0.9-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.0.9
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 17:49:45 +0530
