=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pandas,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/med-team/harmonypy.git
 Vcs-Browser: https://salsa.debian.org/med-team/harmonypy
 Homepage: https://github.com/slowkow/harmonypy
