=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 # Tue, 21 Sep 2021 15:09:07 -0700
 export PYBUILD_NAME=harmonypy
 export PYBUILD_DISABLE=test
-export 
+export
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
