## harmonypy 0.0.10

=== debian/changelog ===
harmonypy (0.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 no changes needed.
  * Remove Rules-Requires-Root: no since it's the default.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Add python3-hatchling to Build-Depends.
  * Add set-pyproject-license.patch

 -- Diane Trout <diane@ghic.org>  Thu, 13 Nov 2025 20:43:44 -0800

harmonypy (0.0.9-3) unstable; urgency=medium

  * Team upload.
  * Test-Depends: python3-all
    Closes: #1067137
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Mar 2024 11:15:32 +0100
