=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-hatchling,
                python3-numpy,
                python3-pandas,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/med-team/harmonypy.git
 Vcs-Browser: https://salsa.debian.org/med-team/harmonypy
 Homepage: https://github.com/slowkow/harmonypy
-Rules-Requires-Root: no
 
 Package: python3-harmonypy
 Architecture: all
